<?php
/******************************************************************************/
// Nastavitve
// Author: Dave @ zabec.net
// Date: 2008
/******************************************************************************/

/* ime tabele */
$mod_settings['tabela'] = "core_modules";
/* število itemov na posamezni strani */
$user_settings['num_results'] = 10;
/* ima modul kategorije (true ali false) */
$mod_settings['kategorija'] = false;
/* ima modul sliko (true ali false) */
$mod_settings['slika'] = false;
/* ima modul galerijo (true ali false) */
$mod_settings['galerija'] = false;
/* ima modul datoteke (true ali false) */
$mod_settings['datoteke'] = false;
/* vrstni red (true ali false ) */
$mod_settings['vrstni_red'] = false;
/* iskalnik (true ali false ) */
$mod_settings['iskalnik'] = false;
/* osnutek (true ali false ) */
$mod_settings['osnutek'] = false;
/* onemogočeni novi vnosi (true ali false ) */
$mod_settings['disable_new'] = true;
/* jeziki */
$mod_settings['active_lang'] = array();
/* naslovna vrstica */
$naslov_polja = array("modul", "status modula");
/* vsebina vrstica (imena polj v databazi) */
$vsebina_polja = array("modul_link", "enabled");
/* Generiranje editorja */
$mod_settings['editor_stopnja'] = array("Status modula");
/* custom listing */
$mod_settings['custom_listing'] = true;

$mod_settings['zakljucek'] = "off";
// VKLJUČEVANJE potrebnih knjižnjic za posamezne segmente modula
/*****************************************************************************/
// vkljuci_off je definiran v dashboardu, kjer potrebujemo samo nastavitve brez funkcij
if(!$vkljuci_off)
{
	require($ajax."sys/modul_lib/lib_mod_general.php");

	switch($clean['act'])
	{
		case "uporabniki":
			require($ajax."sys/modul_lib/lib_listing.php");
			break;
		case "add":
			require($ajax."sys/modul_lib/lib_add.php");
			break;
		case "detail":
			require($ajax."sys/modul_lib/lib_detail.php");
			break;
		default:
			require($ajax."sys/modul_lib/lib_listing.php");
			break;
	}
}
/******************************************************************************/
?>